incubator-cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Nalley <da...@gnsa.us>
Subject Re: CloudStack 4.0.0 upgrading to 4.0.1 Hypervisor Vmware
Date Thu, 21 Feb 2013 00:25:06 GMT
On Wed, Feb 20, 2013 at 7:15 PM, Patrick Miller
<patrick.miller@sungard.com> wrote:
> After reading the Release Notes
> http://incubator.apache.org/cloudstack/docs/en-US/Apache_CloudStack/4.0.1-incubating/html/Release_Notes/index.html
>  And not seeing a warning about using the vmware hypervisor. I updated
> from http://cloudstack.apt-get.eu/rhel/4.0/
>
>  After seeing the error below in the management.log I noticed that the
> vmware jar files were missing.  I copied them from my other cloudstack
> 4.0.0 instance and still get the same error.
>
> Will the yum repo be upgraded with nonoss rpms?
> Is there a simple fix I can apply.   All my VMs are currently up and
> available, I just can not get cloudstack to see the hosts.
>
>
> Thanks
> Patrick Miller
>

Hi Patrick,

So I built the RPMs that are there, and built them with the standard
profile (so no VMware support was built)
I am not sure about the 4.0.0 RPMs that were there as I didn't build
them, but I take it they did have VMware support?

--David

Mime
View raw message